var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/colors/route.js")
R.c("server/chunks/[root-of-the-server]__1-wpawz._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_colors_route_actions_0n8f_u2.js")
R.m(72495)
module.exports=R.m(72495).exports
